
local addon, ns = ...

local L = {};
ns.L = setmetatable(L,{__index=function(t,k)
	local v = tostring(k)
	rawset(t,k,v)
	return v
end});

-- Do you want to help localize this addon?
-- https://wow.curseforge.com/projects/farmhud/localization


L["AddOnLoaded"] = "AddOn loaded..."
L["AddOnLoadedDesc"] = "Show 'AddOn loaded...' message on login"
L["AreaBorder"] = "Area border"
L["AreaBorderByClient"] = "Use tracking option from game client"
L["AreaBorderOnHUD"] = "%s area border in HUD"
L["BgTransparency"] = "Background transparency"
L["CardinalPoints"] = "Cardinal points"
L["CardinalPointsColorDesc"] = "Adjust the color of cardinal points (%s)"
L["CardinalPointsColorResetDesc"] = "Reset the color of cardinal points (%s)"
L["CardinalPointsGroup1"] = "N, W, S, E"
L["CardinalPointsGroup2"] = "NW, NE, SW, SE"
L["CardinalPointsShow"] = "Show cardinal points"
L["CardinalPointsShowDesc"] = "Display the cardinal points on HUD"
L["ChangeRadius"] = "Distance from center"
L["ChangeRadiusDesc"] = "Change the distance from center from the HUD"
L["Coords"] = "Coordinations"
L["CoordsBottom"] = "Coordinations on bottom"
L["CoordsBottomDesc"] = "Display the player coordinations on bottom"
L["CoordsColorDesc"] = "Adjust the color of coordations"
L["CoordsColorResetDesc"] = "Reset the color of coordations"
L["CoordsShow"] = "Show coordinations"
L["CoordsShowDesc"] = "Show player coordinations on HUD"
L["DataBrokerOptions"] = "to open FarmHud options"
L["DataBrokerToggle"] = "to toggle FarmHud"
L["E"] = "E"
L["GatherCircle"] = "Gather circle"
L["GatherCircleColorDesc"] = "Adjust the color of the gather circle"
L["GatherCircleDesc"] = "The gather circle is a visual help line. It stands for the distance around your position in there all points of interest (mailbox, ore, herb) will be appear on minimap and FarmHud"
L["GatherCircleShow"] = "Show gather circle"
L["GatherCircleShowDesc"] = "Show the gather circle on HUD"
L["HudSymbolScale"] = "HUD symbol scale"
L["HudSymbolScaleDesc"] = "Scale the symbols on HUD"
L["KeyBindBackground"] = "Toggle FarmHud's minimap background"
L["KeyBindBackgroundDesc"] = "Set the keybinding to show minimap background."
L["KeyBindMouse"] = "Toggle FarmHud's tooltips (Can't click through Hud)"
L["KeyBindMouseDesc"] = "Set the keybinding to allow mouse over for tooltips from point of interest nodes (like ore,herb or quest giver). Or for clicking on the hud to submit a ping to your group or raid."
L["KeyBindToggle"] = "Toggle FarmHud's Display"
L["KeyBindToggleDesc"] = "Set the keybinding to show FarmHud."
L["MinimapIcon"] = "Minimap Icon"
L["MinimapIconDesc"] = "Show the minimap icon."
L["MouseOn"] = "MOUSE ON"
L["MouseOver"] = "Mouse over options"
L["MouseOverOnHold"] = "Mouse over on hold modifier key"
L["MouseOverOnHoldDesc"] = "This is an option to enable mouse over mode while you are holding a modifier key like Alt"
L["N"] = "N"
L["NE"] = "NE"
L["NW"] = "NW"
L["OnScreen"] = "OnScreen buttons"
L["OnScreenAlphaDesc"] = "Adjust the transparency the the OnScreen buttons"
L["OnScreenBottom"] = "OnScreen buttons on bottom"
L["OnScreenBottomDesc"] = "Display the OnScreen buttons on bottom from center of the HUD"
L["OnScreenShow"] = "Show OnScreen buttons"
L["OnScreenShowDesc"] = "Show OnScreen buttons (\"mouse on\"-mode, hud close button and more)"
L["PlayerDot"] = "Player arrow or dot"
L["PlayerDotDesc"] = "Change the look of your player dot/arrow on opened FarmHud"
L["ResetColor"] = "Reset color"
L["S"] = "S"
L["SE"] = "SE"
L["SupportBlizzard"] = "Blizzard have made some changes that makes useless to offer optional support of single addons or libraries."
L["SupportHereBeDragon"] = "Tomtom and HandyNotes are supported through the library HereBeDragon but HandyNotes have a problem with Hud toggling. All icons around you position will be disappear by toggling FarmHud. But through a littble bit walking/flying arround should be displayed again."
L["SupportOptions"] = "Support options"
L["SW"] = "SW"
L["TextScale"] = "Text scale"
L["TextScaleDesc"] = "Text scaling on HUD for cardinal points, mouse on and coordinations"
L["W"] = "W"


if LOCALE_deDE then
L["AddOnLoaded"] = "AddOn geladen..."
L["AddOnLoadedDesc"] = "Zeige \"AddOn geladen...\" Mitteilung beim Login"
L["AreaBorder"] = "Gebietsgrenze"
L["AreaBorderByClient"] = "Nutze Aufspur-Option vom Spiel"
L["AreaBorderOnHUD"] = "%s Gebietsgrenze auf dem HUD"
L["BgTransparency"] = "Hintergrundtransparenz"
L["CardinalPoints"] = "Himmelsrichtungen"
L["CardinalPointsColorDesc"] = "Ändere die Farbe der Himmelsrichtungen (%s)"
L["CardinalPointsColorResetDesc"] = "Die Farbe der Himmelsrichtungen (%s) zurücksetzen"
L["CardinalPointsGroup1"] = "N, W, S, O"
L["CardinalPointsGroup2"] = "NW, NO, SW, SO"
L["CardinalPointsShow"] = "Zeige Himmelsrichtungen"
L["CardinalPointsShowDesc"] = "Zeige die Himmelsrichtungen auf dem HUD"
L["ChangeRadius"] = "Distanz zum Zentrum"
L["ChangeRadiusDesc"] = "Ändere die Distanze zum Zentrum vom HUD"
L["Coords"] = "Koordinaten"
L["CoordsBottom"] = "Koordinaten unten"
L["CoordsBottomDesc"] = "Zeige die Spielerkoordinaten unten"
L["CoordsColorDesc"] = "Ändere die Farbe der Koordinaten"
L["CoordsColorResetDesc"] = "Die Farbe der Koordinaten zurücksetzen"
L["CoordsShow"] = "Zeige Spielerkoordinaten"
L["CoordsShowDesc"] = "Zeige die Spielerkoordinaten auf dem HUD"
L["DataBrokerOptions"] = "zum öffnen der FarmHud Optionen"
L["DataBrokerToggle"] = "um FarmHud ein-/auszublenden"
L["E"] = "O"
L["GatherCircle"] = "Sammelkreis"
L["GatherCircleColorDesc"] = "Ändere die Farbe des Sammelkreises"
L["GatherCircleDesc"] = "Der Sammelkreis ist eine visuelle Hilfslinie. Sie steht für die Distanz um deine Position, in der alle Punkte von Interesse (Briefkasten, Erze, Kräuter) auf Minikarte und FarmHud erscheinen"
L["GatherCircleShow"] = "Zeige Sammelkreis"
L["GatherCircleShowDesc"] = "Zeige den Sammelkreis auf dem HUD"
L["HudSymbolScale"] = "HUD Symbolskalierung"
L["HudSymbolScaleDesc"] = "Skaliere die Symbole auf dem HUD"
L["KeyBindBackground"] = "FarmHud's Minikartenhintergrund umschalten"
L["KeyBindBackgroundDesc"] = "Setzte eine Tastaturbelegung zum Anzeigen des Minikartenhintergrunds"
L["KeyBindMouse"] = "FarmHud's tooltips umschalten (Kann nicht durch Hud klicken)"
L["KeyBindToggle"] = "FarmHud's Anzeige umschalten"
L["KeyBindToggleDesc"] = "Setze eine Tastaturbelegung um FarmHud anzuzeigen"
L["MinimapIcon"] = "Minikartensymbol"
L["MinimapIconDesc"] = "Zeige das Minikartensymbol"
L["MouseOn"] = "MAUS AN"
L["MouseOver"] = "Mausdrüber Optionen"
L["MouseOverOnHold"] = "Mausdrüber beim Halten einer Zusatztaste"
L["MouseOverOnHoldDesc"] = "Dies ist eine Option zum aktieren des Mausdrüber-Modus solange du eine Zusatztaste wie Alt gedrückt hälst"
L["N"] = "N"
L["NE"] = "NO"
L["NW"] = "NW"
L["OnScreen"] = "OnScreen Schaltflächen"
L["OnScreenAlphaDesc"] = "Ändere die Transparenz der OnScreen Schaltflächen"
L["OnScreenBottom"] = "OnScreen Schaltflächen unten"
L["OnScreenBottomDesc"] = "Zeige die OnScreen Schaltflächen unterhalb des Zentrums vom HUD an"
L["OnScreenShow"] = "Zeige OnScreen Schaltflächen"
L["OnScreenShowDesc"] = "Zeige OnScreen Schaltflächen (\"Maus an\"-Modus, Hud-Schließen-Schaltflächen und mehr)"
L["PlayerDot"] = "Spielerpfeil oder Punkt"
L["PlayerDotDesc"] = "Verändere das Aussehen deines Spielerpunkts/-pfeils im geöffneten FarmHud"
L["ResetColor"] = "Farbe zurücksetzen"
L["S"] = "S"
L["SE"] = "SO"
L["SupportBlizzard"] = "Blizzard hat ein paar Änderungen gemacht, die es Nutzslos machen noch optionale Unterstützungen für einzelne AddOns und Bibliotheken anzubieten."
L["SupportHereBeDragon"] = "TomTom und HandyNotes werden durch die Bibliothek HereBeDragon unterstützt, aber HandyNotes hat ein Problem beim Umschalten des HUD's. Alle Symbole um deine Position verschwinden beim ein/-ausblenden von FarmHud. Aber durch ein wenig herumlaufen/-fliegen sollten sie bald wieder angezeigt werden."
L["SupportOptions"] = "Unterstützungsoptionen"
L["SW"] = "SW"
L["TextScale"] = "Textskalierung"
L["TextScaleDesc"] = "Textskalierung auf dem HUD für Himmelsrichtungen, \"MAUS AN\" und Koordinaten"
L["W"] = "W"

end

if LOCALE_esES then

end

if LOCALE_esMX then

end

if LOCALE_frFR then

end

if LOCALE_itIT then

end

if LOCALE_koKR then

end

if LOCALE_ptBR or LOCALE_ptPT then

end

if LOCALE_ruRU then

end

if LOCALE_zhCN then

end

if LOCALE_zhTW then
L["CoordsBottom"] = "底部座標"
L["DataBrokerToggle"] = "打開農人雷達"
L["E"] = "東"
L["KeyBindMouse"] = "開啟FarmHud的提示 (無法點選hud後面的東西)"
L["KeyBindToggle"] = "開啟FarmHud的顯示"
L["KeyBindToggleDesc"] = "射的快捷建來顯示FarmHud"
L["MinimapIcon"] = "小地圖圖示"
L["MouseOn"] = "滑鼠開啟"
L["N"] = "北"
L["NE"] = "東北"
L["NW"] = "西北"
L["S"] = "南"
L["SE"] = "東南"
L["SupportOptions"] = "支援選項"
L["SW"] = "西南"
L["W"] = "西"

end

BINDING_HEADER_FARMHUD = addon;
BINDING_NAME_TOGGLEFARMHUD = L.KeyBindToggle;
BINDING_NAME_TOGGLEFARMHUDMOUSE	= L.KeyBindMouse;
BINDING_NAME_TOGGLEFARMHUDBACKGROUND = L.KeyBindBackground;
